<div class="flex_image_container">
  <img class="image" id="fullsize" src="../media/div/placeholder.png" />
</div>

<div class="arrow" id="moveArrow">
  <img src="../media/icons/drag.svg" alt="Arrow" />
  <div class="img-zoom-lens" id="lens"></div>
</div>
<form class="zoom_input_form" id="digi_form">
  <div class="digi_month_container">
    <div class="digi_month_head">Month to digitize:</div>
    <div class="digi_month" id="digi_month"></div>
    <div class="digi_month_spacer"></div>
  </div>

  <div class="instruc_head">
    <ul>
      <li>
        On the scan a <span class="codeblock">%</span>,<span class="codeblock"
          >–</span
        >
        or <span class="codeblock">&nbsp</span>&nbsp are to be interpreted as 0
        mm rainfall.
      </li>
      <li>Use comma or dot for decimal point.</li>
      <li>
        Any unreadable days should be deactivated. <br />
        Either by a click or by pressing
        <span class="codeblock">x</span>
        key.
      </li>
      <li>If the monthly sum is incorrect, you can deactivate the field.</li>
      <li>Anything noteworthy? Leave us a note.</li>
    </ul>
  </div>

  <div class="zoom_reset">
    <button type="button" class="digi_button" , id="zoom_reset_btn">
      Reset zoom
    </button>
  </div>

  <div class="zoom_image_container">
    <div class="zoomed" id="zoom"></div>
  </div>
  <div class="inputs_1" id="daily1"></div>
  <div class="inputs_2" id="daily2"></div>
  <div class="inputs_3" id="daily3"></div>
  <div class="sum_input">
    <div class="label_input_group" id="sum_group">
      <label for="monthly_sum" id="monthly-label"> Monthly sum:</label>
      <div class="sum_placeholder_class">
        <input
          type="checkbox"
          name="sum_not_readable"
          id="sum_not_readable"
          checked
        />
        <input
          class="input_bubble"
          name="sum"
          id="monthly_sum"
          type="number"
          placeholder="at the bottom of the scan"
          step="0.1"
          required
        />
      </div>
    </div>
  </div>

  <div class="comment_area">
    <label for="user-comment">Note:</label>
    <textarea
      id="user-comment"
      name="message"
      placeholder="Optional"
    ></textarea>
  </div>
  <div class="sub_tos">
    <button type="submit" , class="digi_button" , id="submit_data">
      Submit
    </button>
    <div class="terms-agree">
      Submission is final; no changes can be made afterward.
    </div>
  </div>
  <div class="error_element" id="error_element"></div>
</form>
